/*-------------------------- Media queries ------------------------------*/
@font-face {
    font-display:swap !important;
}
@media (max-width: 1200px) {
    .header {
        padding-top: 15px;
    }
    .header .header-top-row .logo {
        margin-top: 16px;
    }
    .header .header-top-row .logo img {
        width: 210px;
    }
    .header .header-top-row .address {
        font-size: 13px;
        max-width: 230px;
        margin-right: 20px;
        margin-top: 10px;
    }
    .header .header-top-row .header-call-btn {
        font-size: 14px;
        margin-top: 8px;
        width: 232px;
    }
    .header .header-top-row .phone-wrap {
        margin-top: 0px;
        text-align: right;
    }
    .header .header-top-row .phone-wrap .phone {
        font-size: 20px;
    }
    .header .header-top-row .phone-wrap .consult-link {
        font-size: 14px;
        position: relative;
        top: -4px;
    }
    .header .header-nav ul li a {
        font-size: 16px;
    }
    .content{
        padding-top: 161px;
    }
    .fp-banner {
        height: 460px;
        padding-top: 90px;
    }
	#slides {
		height: 460px;
	}
	.slides__item {
		height: 460px;
	}
	#slides .container{
		padding-top: 90px;
	}
    .section {
        padding-bottom: 40px;
    }
    .section .section-head {
        font-size: 34px;
        margin-bottom: 26px;
    }
    .production-section .production-block .production-block-head {
        font-size: 18px;
        line-height: 1.4;
    }
    .production-section .text-block {
        font-size: 15px;
    }
    .services-section .services-block .service-block-content .services-block-head {
        font-size: 24px;
    }
    .services-section .services-block .service-block-content .services-block-subhead {
        font-size: 16px;
    }
    .services-section .services-block .service-block-content .services-block-text {
        font-size: 14px;
    }
    .services-section .services-block .service-block-content .services-block-link {
        font-size: 16px;
    }
    .our-works-section .our-works-slider .works-slide .works-block {
        height: 220px;
    }
    .our-works-section .our-works-slider .works-slide .works-block .works-block-head {
        display: inline-block;
        line-height: 1.4;
        font-size: 14px;
    }
    .our-works-section .our-works-slider .works-slide .works-block {
        height: 160px;
        padding: 6px 10px;
        padding-right: 220px;
    }
    .our-works-section .our-works-slider .works-slide .works-block img {
        max-width: 210px;
    }
    .partners-section .partners-wrap img {
        max-width: 530px;
    }
    .partners-section .partners-wrap .partners-text p {
        font-size: 15px;
    }
    .footer .footer-bottom .footer-nav {
        max-width: 560px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-price-block .form-wrap .price-btn {
        font-size: 16px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-price-block .price-wrap .price span {
        font-size: 32px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-right-wrap .card-params .card-param-sizes .card-param-input:first-child {
        margin-bottom: 15px;
    }
    .catalog-card-section .card-tabs .tab-content-wrap .tab-content .profile-tab-wrap .profile-block .profile-text .profile-head {
        font-size: 18px;
    }
    .catalog-card-section .card-tabs .tab-content-wrap .tab-content .profile-tab-wrap .profile-block .profile-text .profile-subhead {
        font-size: 16px;
    }
    .catalog-card-section .card-tabs .tab-nav .tab {
        font-size: 16px;
    }
    .catalog-card-section .card-tabs .tab-content-wrap .tab-content .kit-wrap .kit-block .kit-text {
        font-size: 16px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-price-block .price-wrap .price-head.long {
        font-size: 15px;
        max-width: 180px;
        margin-bottom: 4px;
        margin-top: 2px;
    }
    .catalog-simple-card-section .catalog-card-row .catalog-card-right-wrap .price-wrap .order-btn {
        font-size: 20px;
        height: 58px;
        line-height: 56px;
    }
    .catalog-simple-card-section .catalog-card-row .catalog-card-right-wrap .card-specs .specs-head {
        font-size: 24px;
        margin-bottom: 14px;
    }
    .catalog-simple-card-section .catalog-card-row .catalog-card-right-wrap .card-specs .specs-content .specs-row {
        font-size: 16px;
    }
    .detail-work-page .detail-work-wrap .project-info-text {
        font-size: 16px;
        margin-top: 16px;
    }
    .detail-work-page .detail-work-wrap .project-info-wrap .project-info-block {
        font-size: 16px;
        margin-right: 30px;
    }
    .detail-work-page .detail-work-wrap .project-info-wrap .project-info-block span {
        font-size: 20px;
    }
    .services-page .service-block .service-block-text {
        max-width: 324px;
    }
    .services-page .service-block .service-block-text .service-block-head {
        font-size: 20px;
    }
    .services-page .service-block .service-block-text .service-subhead {
        font-size: 16px;
    }
    .services-page .service-block .accordion-content .accordion-head {
        font-size: 20px;
    }
    .services-page .service-block .place-order {
        font-size: 20px;
        height: 50px;
        line-height: 48px;
    }
    .about-company-page .our-company-wrap .our-company-block .our-company-text .phone-wrap .phone {
        float: none;
    }
    .about-company-page .our-company-wrap .our-company-block .our-company-text .phone-wrap .mail {
        float: none;
        margin-top: 2px;
    }
    .contacts-page .contacts-page-map {
        height: 460px;
    }

    .our-works-section.our-works-page .works-block img{
        max-width: none;
        height: 100%;
        max-height: 185px;
    }
	/*Youtube - 65% of width*/
	.youtube-65 {
		width: 90vw;
		height: 45vw;
		max-width: 100%;
	}
	/*Youtube - 100% of width*/
	.youtube-100 {
		width: 90vw;
		height: 45vw;
		max-width: 100%;
	}
}
@media (max-width: 992px) {
	.image-section-detail img{
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
	}
    .construkt {
        max-width: 920px;
        float: left;
    }
    .uprav {
        max-width: 920px;
        float: left;
    }.section .section-head {
        font-size: 30px;
    }
    .top-header-row span {
        font-size: 13px;
        margin-right: 10px;
    }
    .top-header-row a {
        font-size: 13px;
        margin-right: 10px;
    }
    .top-header-row__social a {
	    margin-right: 0px;
    }
    .header .header-top-row .logo {
        float: none;
    }
    .header .header-top-row .address {
        float: none;
        margin-right: 30px;
    }
    .header .header-top-row .header-call-btn {
        font-size: 13px;
    }
    .header .header-nav {
        margin-top: 12px;
    }
    .header .header-nav ul li a {
        font-size: 13px;
    }
    .fp-banner .banner-head,
	#slides .banner-head	{
        font-size: 42px;
    }
    .fp-banner .banner-subhead,
	#slides .banner-subhead {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .fp-banner {
        padding-top: 70px;
        height: 360px;
    }
	#slides {
		height: 360px;
	}
	.slides__item {
		height: 360px;
	}
	#slides .container{
		padding-top: 70px;
	}
    .fp-banner .banner-link,
	#slides .banner-link {
        font-size: 16px;
        letter-spacing: 1px;
    }
    .production-section .production-row {
        margin-bottom: 0px;
    }
    .production-section .production-row .col-md {
        display: block;
        flex: none;
        margin-bottom: 20px;
    }
    .fp-why-us .why-us-block .why-us-text {
        font-size: 14px;
    }
    .services-section .services-block {
        margin-bottom: 60px;
    }
    .services-section .services-block img {
        float: none;
        margin-bottom: 20px;
        max-width: 564px;
        width: 100%;
    }
    .services-section .services-block:nth-child(2) {
        margin-bottom: 0px;
        text-align: left;
    }
    .services-section .services-block:nth-child(2) img {
        float: none;
        margin-left: 0px;
    }
    .services-section .services-block:nth-child(2) .service-block-content .services-block-link{
        float: none;
    }
    .our-works-section .section-head-wrap .all-works-link {
        margin-top: 10px;
        font-size: 16px;
    }
    .our-works-section .works-row {
        margin-bottom: 0px;
    }
    .our-works-section .works-row .col-md {
        flex: none;
        margin-bottom: 20px;
    }
    .our-works-section .our-works-slider .works-slide .works-block {
        height: 132px;
    }
    .our-works-section .our-works-slider .works-slide .works-block img {
        max-width: none;
        max-height: 132px;
        height: 100%;
    }
    .partners-section .partners-wrap img {
        float: none;
        max-width: 530px;
        width: 100%;
    }
    .contact-form-section .contact-form-head {
        font-size: 30px;
    }
    .contact-form-section .contact-form-subhead {
        margin-bottom: 15px;
    }
    .contact-form-section form .form-row .col-sm {
        display: block;
        flex: none;
        margin-bottom: 15px;
    }
    .contact-form-section form .contact-form-btn {
        margin-top: 20px;
    }
    .footer .footer-top .footer-address-wrap {
        float: none;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .footer .footer-top .footer-phone {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .footer .footer-top .footer-mail {
        float: none;
        text-align: center;
    }
    .footer .footer-bottom .footer-nav {
        overflow: hidden;
        text-align: center;
    }
    .footer .footer-bottom .footer-nav li {
        float: none;
        margin: 0px 15px;
        display: inline-block;
    }
    .footer .footer-bottom .footer-copyright-wrap {
        float: none;
        margin-top: 10px;
        text-align: center;
    }
    .footer .footer-bottom .footer-copyright-wrap .copyright {
        margin-top: 14px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-pic img {
        width: 100%;
    }
    .catalog-card-section .catalog-card-row .catalog-card-price-block {
        margin-bottom: 30px;
    }
    .catalog-card-section .card-tabs .tab-content-wrap .tab-content .profile-tab-wrap .profile-block {
        height: auto;
    }
    .catalog-card-section .card-tabs .tab-content-wrap .tab-content .profile-tab-wrap .profile-block .profile-pic {
        position: static;
        width: 100%;
    }
    .catalog-card-section .card-tabs .tab-content-wrap .tab-content .profile-tab-wrap .profile-block .profile-text {
        padding-right: 10px;
    }
    .catalog-simple-card-section .catalog-card-row .catalog-card-left-wrap .catalog-card-pic {
        margin-bottom: 20px;
    }
    .catalog-simple-card-section .catalog-card-row .catalog-card-right-wrap .price-wrap {
        margin-bottom: 25px;
    }
    .our-works-section.our-works-page .works-block img {
        float: none;
        margin-left: 0px;
        width: 100%;
    }
    .detail-work-page .section-head {
        margin-right: 0px;
    }
    .detail-work-page .next-work-link {
        position: static;
        margin-bottom: 34px;
        display: inline-block;
    }
    .detail-work-page .detail-work-wrap .detail-work-photos .detail-work-photo {
        height: 124px;
    }
    .detail-work-page .detail-work-wrap .detail-work-photos .detail-work-photo.big {
        height: 260px;
    }
    .services-page .service-block .service-block-text {
        max-width: none;
        padding-top: 154px;
    }
    .services-page .service-block svg.service-icon {
        right: auto;
        left: 30px;
    }
    .services-page .service-block .service-block-text .service-subhead {
        min-height: 80px;
    }
    .services-page .service-block .price-wrap {
        text-align: center;
    }
    .services-page .service-block .price-wrap .view-more-btn {
        float: none;
        margin: 0 auto;
        margin-top: 12px;
        margin-left: -12px;
    }
    .services-page .service-block .price-wrap .price {
        float: none;
        margin-top: 14px;
        margin-bottom: 8px;
    }
    .contacts-page .contacts-page-map {
        height: 380px;
    }
    .catalog-card-section .catalog-card-row .delivery-wrap {
        margin-bottom: 30px;
    }

    .our-works-section.our-works-page .works-block img{
        max-height: none;
        max-width: none;
        height: auto;
    }
}
@media (max-width: 768px) {
    .construkt {
        max-width: 720px;
        float: left;
    }
    .uprav {
        max-width: 720px;
        float: left;
    }
    .section .rolstavni-construkt {
        max-width: 768px;
        float: left;
    }
    .section .rolstavni-uprav {
        max-width: 768px;
        float: right;
    }
    .discount-banner{
        text-align: center;
    }
    .discount-banner .discount-text-wrap {
        float: none;
        width: 100%;
        max-width: 600px;
        line-height: 1.4;
    }
    .discount-banner .discount-text-wrap{
        margin: 0 auto;
        padding: 10px 15px;
        left: 0px;
        width: auto;
    }
    .discount-banner .slider-nav-arrows{
        bottom: 30px;
        top: auto;
        margin-top: 0px;
    }
    .discount-banner .slider-nav-arrows .prev-arrow{
        left: auto;
        margin: 0px;
        position: static;
    }
    .discount-banner .slider-nav-arrows .next-arrow{
        right: auto;
        margin: 0px;
        position: static;
    }
    .discount-banner .discount-text-wrap .discount-head{
        font-size: 20px;
    }
    .discount-banner .discount-text-wrap .discount-text{
        float: none;
        font-size: 20px;
        margin: 0px;
    }

    .discount-banner .discount-text-wrap .discount-text span{
        font-size: 22px;
    }
    .header {
        display: none;
    }
    .top-header-row {
        display: none;
    }
    .mobile-header-wrap {
        background: #fff;
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
        display: block;
        padding: 8px 0px;
        position: fixed;
        height: 68px;
        top: 0px;
        left: 0px;
        right: 0px;
        z-index: 10;
    }
    .mobile-header-wrap .logo {
        display: inline-block;
        max-width: 240px;
    }
    .mobile-header-wrap .logo img {
        width: 100%;
    }
    .mobile-header-wrap .mobile-phone{
        color: #962727;
        font-weight: 600;
        font-size: 20px;
        position: relative;
        top: 2px;
        margin-left: 14px;
    }
    .mobile-header-wrap .phone {
        background: #962827;
        box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
        border-radius: 50%;
        height: 50px;
        width: 50px;
        position: fixed;
        text-align: center;
        line-height: 48px;
        bottom: 30px;
        right: 20px;
    }
    .mobile-header-wrap .address {
        font-size: 11px;
        margin-right: 20px;
        margin-top: 4px;
    }
    .mobile-header-wrap .mobile-menu {
        display: none;
    }
    .fp-why-us .why-us-block img {
        max-height: 60px;
        height: 100%;
    }
    .fp-banner {
        margin-top: 68px;
    }
	#slides {
		margin-top: 68px;
	}
    .fp-banner .banner-head,
	#slides .banner-head {
        font-size: 34px;
    }
    .our-works-section .our-works-slider .works-slide .works-block {
        height: auto;
    }
    .our-works-section .our-works-slider .works-slide .works-block img {
        max-height: none;
        height: 100%;
    }
    .inner-page {
        margin-top: 68px;
    }
    .catalog-card-section .card-tabs .tab-content-wrap .tab-content .construction-tab-wrap img {
        margin-bottom: 20px;
    }
    .detail-work-page .next-work-link span {
        font-size: 16px;
    }
    .detail-work-page .next-work-link svg {
        width: 26px;
    }
    .contacts-page .contacts-address-wrap {
        margin-bottom: 20px;
    }
    .contacts-page .contacts-address-wrap .contact-block {
        margin-bottom: 30px;
    }
    .contacts-page .contacts-page-map {
        height: 220px;
    }
    .contacts-page .contacts-address-wrap .contact-block .contact-block-address {
        font-size: 16px;
    }
    .contacts-page .contacts-address-wrap .contact-block .contact-block-info {
        font-size: 16px;
    }
    .page-404 .page-head {
        font-size: 42px;
    }
    .page-404 .page-subhead {
        font-size: 16px;
    }
    .page-404 .page-go-to-index {
        font-size: 16px;
        height: 50px;
        line-height: 48px;
        width: 250px;
    }
    .popup .popup-head {
        font-size: 28px;
    }
    .popup .get-consult-btn {
        font-size: 18px;
    }
    .catalog-simple-card-section .item-description .item-description-head{
        font-size: 24px;
    }
    .catalog-simple-card-section .item-description .item-description-text{
        font-size: 16px;
    }
	/*fav: fix long titles*/
	.fp-banner .banner-head, #slides .banner-head {
		letter-spacing: 3px;
	}
	.fp-banner .banner-head span, #slides .banner-head span {
		letter-spacing: 3px;
	}
	.fp-banner .banner-subhead, #slides .banner-subhead {
		line-height: 23px;
	}
}
@media (max-width: 575px) {
    .catalog-section .catalog-row .catalog-block {
        overflow: hidden;
    }
    .catalog-section .catalog-row .catalog-block .catalog-pic {
        float: left;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-right-wrap .card-params .card-param-variants label {
        margin: 0 5px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-right-wrap .card-params .form-checkbox-wrap label {
        margin-right: 30px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-price-block {
        padding-right: 20px;
        padding-left: 20px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-price-block .form-wrap {
        float: none;
        width: 100%;
    }
    .catalog-card-section .catalog-card-row .catalog-card-price-block .price-wrap {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .catalog-simple-card-section .photos-row .col-sm img {
        max-width: auto;
        width: 100%;
        margin-bottom: 15px;
    }
    .detail-work-page .detail-work-wrap .detail-work-photos .detail-work-photo {
        height: auto !important;
        width: 100% !important;
    }
    .detail-work-page .detail-work-wrap .detail-work-photos .detail-work-photo img {
        width: 100%;
    }
    .services-page .service-block {
        margin-bottom: 30px;
    }
    .services-page .service-block .service-block-text .service-subhead {
        min-height: auto;
    }
    .catalog-card-section .catalog-card-row .delivery-wrap {
        text-align: center;
    }
    .catalog-card-section .catalog-card-row .delivery-wrap .col-sm {
        width: 50%;
    }
    .catalog-card-section .catalog-card-row .delivery-wrap svg {
        float: none;
        margin-right: 0px;
        margin-bottom: 10px;
    }
}
@media (max-width: 540px) {
    .production-section .production-block {
        height: auto;
        padding-right: 14px;
        padding-top: 120px;
    }
    .production-section .production-block .production-block-links {
        margin-bottom: 15px;
    }
    .production-section .production-block svg {
        left: 15px;
        right: 15px;
        margin: 0 auto;
        top: 15px;
        position: absolute;
    }
    .production-section .production-block .production-block-head{
        display: block;
        text-align: center;
        margin-bottom: 4px;
    }
    .production-section .production-block .production-block-links{
        text-align: center;
    }
    .production-section .production-block .production-block-links a{
        margin: 0px 5px;
    }
    .our-works-section {
        display: none;
    }
    .our-works-section.mobile {
        display: block;
    }
    .our-works-section.our-works-page {
        display: block;
    }
    .our-works-section .works-block {
        padding-right: 0px;
        padding-left: 0px;
        padding-top: 0px;
        padding-bottom: 15px;
    }
    .our-works-section .works-block .works-block-head {
        padding: 0px 10px;
    }
    .our-works-section .works-block .works-block-date {
        padding: 0px 10px;
    }
    .our-works-section .works-block .works-block-text {
        padding: 0px 10px;
    }
    .fp-why-us {
        background-size: cover;
        padding-top: 20px;
        height: auto;
    }
    .fp-why-us .why-us-block {
        margin-bottom: 25px;
    }
    .fp-why-us .why-us-block .why-us-text {
        display: block;
        max-width: 100%;
    }
    .fp-why-us .why-us-block img {
        margin-bottom: 14px;
    }
    .our-works-section .our-works-slider .works-slide .works-block {
        padding-right: 10px;
    }
    .our-works-section .our-works-slider .works-slide .works-block img {
        margin-bottom: 15px;
        position: static;
        width: 100%;
    }
    .our-works-section.our-works-page .works-block .works-block-head {
        padding: 0px;
    }
    .our-works-section .works-block .works-block-date {
        padding: 0px;
    }
    .our-works-section.our-works-page .works-block .works-block-text {
        padding: 0px;
    }
    .catalog-card-section .catalog-card-row .catalog-card-right-wrap .card-params .card-params-head {
        font-size: 24px;
    }
    /*Social Icons top Mobile*/
    .mobile-header-wrap__social {
        top: -8px;
        right: -18px;
        height: 40px;
        transform: scale(0.7); /*crossbrowser*/
        opacity: 0.6;
    }
}
@media (max-width: 460px) {
    .construkt {
        max-width: 320px;
        float: left;
    }
    .uprav {
        max-width: 320px;
        float: left;
    }
    .our-works-section .section-head-wrap {
        margin-bottom: 26px;
    }
    .our-works-section .section-head-wrap .section-head {
        float: none;
        margin-bottom: 0px;
    }
    .our-works-section .section-head-wrap .all-works-link {
        float: none;
        margin-top: 0px;
    }
    .fp-banner .banner-head,
	#slides .banner-head {
        font-size: 28px;
    }
	.discount-banner .discount-bottom-wrap {
		bottom: 85px;
		width: 90%;
	}	
}
@media (max-width: 380px) {
    .mobile-header-wrap .address {
        font-size: 10px;
    }
}
